.reorderProduct {
    border-radius: 5px;
    padding: 20px;
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: lightgrey;

  }
  
  .reorderProduct-text {
    width: 300px;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  
  .button-layout{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin: 10px;
  }
  
  .reorderProduct-submit {
    background-color: #fa6508;
    margin-right: 10px;
    width: 100px;
    color: white;
    padding: 14px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }

  .reorderProduct-back {
    background-color: blue;
    width: 100px;
    color: white;
    padding: 14px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  
  
